RubyGems Navigation menu

fluent-plugin-newrelic 1.2.3

Sends FluentD events to New Relic

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.3 - March 13, 2024 (21 KB)
  2. 1.2.2 - January 17, 2023 (21 KB)
  3. 1.2.1 - July 30, 2021 (21 KB)
  4. 1.2.0 - May 04, 2021 (19 KB)
  5. 1.1.10 - September 18, 2020 (17.5 KB)
Show all versions (25 total)

Runtime Dependencies (1):

fluentd >= 1.0.0

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • New Relic Logging Team

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 10,481,939

For this version 151,868

License:

Apache-2.0

Required Ruby Version: >= 0

Links: